iframe.caption_frame {
  border: 1px solid #ccc;
  margin-top: 10px;
  width: 100%;  
  height: 140px;
}
.flex-1.agenda-body {
padding: 2em 1em;
}

.toggle-captions {
    margin: 10px 0;
    float: left;
}

.caption_frame.ng-hide {
  opacity: 0;
  height: 0;
}

.caption_frame.ng-hide-add,
.caption_frame.ng-hide-remove {
  transition: height linear 0.5s;
}